Subject: Re: bug#17929: 24.3.92; incorrect font-locking in texinfo

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Oct 2019 15:17:12 +0100

Leo Liu <[email-masked]> writes:

>> If this is what you see, then I think that's how texinfo-mode was
>> always fontifying @item lines.
>
> Yes, this is what I see. I am unfamiliar with texinfo so I don't know if
> it is a bug. But font-locking the whole with keyword face doesn't found
> right.

I think this works as designed -- the entire @item line is given a
highlight.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no